;------------------------------------------------------------
;------------------------------------------------------------
;------------------------------------------------------------
;+
; NAME:monthname
;
; PURPOSE:gives the name of a month
;
; CATEGORY:
;
; CALLING SEQUENCE:name=monthname(number)
; 
; INPUTS: number, the month number (from 1 to 12)
;
; KEYWORD PARAMETERS:
;
; OUTPUTS: an integer, the month's name
;
; COMMON BLOCKS:
;
; SIDE EFFECTS:
;
; RESTRICTIONS:
;
; EXAMPLE:
;
; MODIFICATION HISTORY:Sebastien Masson (smasson@lodyc.jussieu.fr)
;                      1 October 2001
;-
;------------------------------------------------------------
;------------------------------------------------------------
;------------------------------------------------------------
FUNCTION monthname,  mm1
   return, string(format='(C(CMoA0))',31*(mm1-1))
end
